@echo off
echo --------
echo Usage:   %0 jdk_home tomcat_home 
echo NOTE:    You MAY NOT use spaces in the path names. If you know how
echo          to fix this, please tell me.
echo          JDK 1.3 does not come with hotpot server by default, you must
echo          install this seperately if you wish to use it.
echo Example: %0 c:\progra~1\jdk c:\progra~1\tomcat hotspot
echo --------  

if "%1" == "" goto eof
if "%2" == "" goto eof

%2\bin\jdmail_notify.exe -install jdmail_notify "%1\jre\bin\server\jvm.dll" -Djava.class.path="%2\bin\mime4j.jar;%2\bin\commons-logging-1.1.1.jar;%1\lib\tools.jar;%2\bin" -start NotifyMail -out "%2\logs\stdout_notify.log" -err "%2\logs\stderr_notify.log" -current "%2\bin"

goto eof

:eof
